<?xml version="1.0" encoding="utf-8"?>

<politicians>
	<politicianadmiral portraitfilename="ui\ingame\politicians\politician_admiral"/>

	<politicianadmiralottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOadmiral"/>
	<politiciancavalierottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOcavalry"/>
	<politiciangeneralottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOgeneral"/>
	<politicianmarksmanottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOmarksman"/>
	<politicianengineerottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOengineer"/>
	<politiciangovernorottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOgovernor"/>
	<politiciannaturalistottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOnaturalist"/>
	<politicianphilosopherprinceottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOprince2"/>
	<politicianpresidenteottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOpresidente"/>
	<politicianscoutottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOscout"/>
	<politiciantycoonottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOtycoon"/>
	<politiciangrandvizier portraitfilename="ui\ingame\politicians\politician_grand_vizier"/>
	<politicianquartermasterottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOquarter"/>
	<politicianexiledprinceottoman portraitfilename="War of the Triple Alliance\Politicians\OTTOprince1"/>

	<politicianadventurerbritish portraitfilename="ui\ingame\politicians\politician_adventurer"/>
	<politicianadventurerrussian portraitfilename="ui\ingame\politicians\politician_adventurer"/>
	<politicianadventurerspanish portraitfilename="ui\ingame\politicians\politician_adventurer"/>
	<politicianbishop portraitfilename="ui\ingame\politicians\politician_bishop"/>
	<politicianbishopgerman portraitfilename="ui\ingame\politicians\politician_bishop"/>
	<WOLPoliticianBishopSpanish portraitfilename="ui\ingame\politicians\politician_bishop"/>
	<politiciancavalierdutch portraitfilename="ui\ingame\politicians\politician_cavalier"/>
	<politiciancavalierfrench portraitfilename="ui\ingame\politicians\politician_cavalier"/>
	<politiciancavaliergerman portraitfilename="ui\ingame\politicians\politician_cavalier"/>
	<politiciancavalierrussian portraitfilename="ui\ingame\politicians\politician_cavalier"/>
	<politiciancavalierspanish portraitfilename="ui\ingame\politicians\politician_cavalier"/>
	<politicianengineer portraitfilename="ui\ingame\politicians\politician_engineer"/>
	<politicianengineerportuguese portraitfilename="ui\ingame\politicians\politician_engineer"/>
	<politicianexiledprince portraitfilename="ui\ingame\politicians\politician_exiled_prince"/>
	<politiciangeneral portraitfilename="ui\ingame\politicians\politician_general"/>
	<politiciangeneralbritish portraitfilename="ui\ingame\politicians\politician_general"/>
	<politiciangeneralskirmisher portraitfilename="ui\ingame\politicians\politician_general"/>
	<politiciangovernor portraitfilename="ui\ingame\politicians\politician_governor"/>
	<politicianmarksman portraitfilename="ui\ingame\politicians\politician_marksman"/>
	<politicianmarksmanportuguese portraitfilename="ui\ingame\politicians\politician_marksman"/>
	<politicianmohawk portraitfilename="ui\ingame\politicians\politician_mohawk_statesmen"/>
	<politicianmusketeerbritish portraitfilename="ui\ingame\politicians\politician_kings_musketeer"/>
	<politicianmusketeerdutch portraitfilename="ui\ingame\politicians\politician_kings_musketeer"/>
	<politicianmusketeerfrench portraitfilename="ui\ingame\politicians\politician_kings_musketeer"/>
	<politicianmusketeerportuguese portraitfilename="ui\ingame\politicians\politician_kings_musketeer"/>
	<politicianmusketeerrussian portraitfilename="ui\ingame\politicians\politician_kings_musketeer"/>
	<politicianmusketeerspanish portraitfilename="ui\ingame\politicians\politician_kings_musketeer"/>
	<politiciannaturalist portraitfilename="ui\ingame\politicians\politician_naturalist"/>
	<politicianphilosopherprince portraitfilename="ui\ingame\politicians\politician_philosopher_prince"/>
	<politicianpirate portraitfilename="ui\ingame\politicians\politician_gentlemen_pirate"/>
	<politicianpresidente portraitfilename="ui\ingame\politicians\politician_el_presidente"/>
	<politicianquartermaster portraitfilename="ui\ingame\politicians\politician_quarter_master"/>
	<politicianscout portraitfilename="ui\ingame\politicians\politician_scout"/>
	<politicianscoutrussian portraitfilename="ui\ingame\politicians\politician_scout"/>
	<politicianscoutspanish portraitfilename="ui\ingame\politicians\politician_scout"/>
	<politiciansergeantdutch portraitfilename="ui\ingame\politicians\politician_sergeant_arms"/>
	<politiciansergeantgerman portraitfilename="ui\ingame\politicians\politician_sergeant_arms"/>
	<politiciansergeantspanish portraitfilename="ui\ingame\politicians\politician_sergeant_arms"/>
	<politiciantycoon portraitfilename="ui\ingame\politicians\politician_tycoon"/>
	<politicianviceroybritish portraitfilename="ui\ingame\politicians\politician_viceroy"/>
	<politicianviceroydutch portraitfilename="ui\ingame\politicians\politician_viceroy"/>
	<politicianviceroygerman portraitfilename="ui\ingame\politicians\politician_viceroy"/>
	<politicianviceroyportuguese portraitfilename="ui\ingame\politicians\politician_viceroy"/>
	<politicianwarministerrussian portraitfilename="ui\ingame\politicians\politician_war_minister"/>
	<politicianwarministerspanish portraitfilename="ui\ingame\politicians\politician_war_minister"/>
	<politiciantycoonact3 portraitfilename="ui\ingame\politicians\politician_tycoon"/>
	<politicianwarministeract3 portraitfilename="ui\ingame\politicians\politician_war_minister"/>

	<tribaliroquoischief2 portraitfilename="ui\ingame\politicians\politician_IR_chief" nativeciv="Iroquois" techslot="3"/>
	<tribaliroquoischief3 portraitfilename="ui\ingame\politicians\politician_IR_chief" nativeciv="Iroquois" techslot="3"/>
	<tribaliroquoischief4 portraitfilename="ui\ingame\politicians\politician_IR_chief" nativeciv="Iroquois" techslot="3"/>
	<tribaliroquoischief5 portraitfilename="ui\ingame\politicians\politician_IR_chief" nativeciv="Iroquois" techslot="3"/>
	<tribaliroquoisshaman2 portraitfilename="ui\ingame\politicians\politician_IR_shaman" nativeciv="Iroquois" techslot="1"/>
	<tribaliroquoisshaman3 portraitfilename="ui\ingame\politicians\politician_IR_shaman" nativeciv="Iroquois" techslot="1"/>
	<tribaliroquoisshaman4 portraitfilename="ui\ingame\politicians\politician_IR_shaman" nativeciv="Iroquois" techslot="1"/>
	<tribaliroquoisshaman5 portraitfilename="ui\ingame\politicians\politician_IR_shaman" nativeciv="Iroquois" techslot="1"/>
	<tribaliroquoiswisewoman2 portraitfilename="ui\ingame\politicians\politician_IR_wisewoman" nativeciv="Iroquois" techslot="4"/>
	<tribaliroquoiswisewoman3 portraitfilename="ui\ingame\politicians\politician_IR_wisewoman" nativeciv="Iroquois" techslot="4"/>
	<tribaliroquoiswisewoman4 portraitfilename="ui\ingame\politicians\politician_IR_wisewoman" nativeciv="Iroquois" techslot="4"/>
	<tribaliroquoiswisewoman5 portraitfilename="ui\ingame\politicians\politician_IR_wisewoman" nativeciv="Iroquois" techslot="4"/>
	<tribaliroquoiswarrior2 portraitfilename="ui\ingame\politicians\politician_IR_warleader" nativeciv="Iroquois" techslot="0"/>
	<tribaliroquoiswarrior3 portraitfilename="ui\ingame\politicians\politician_IR_warleader" nativeciv="Iroquois" techslot="0"/>
	<tribaliroquoiswarrior4 portraitfilename="ui\ingame\politicians\politician_IR_warleader" nativeciv="Iroquois" techslot="0"/>
	<tribaliroquoiswarrior5 portraitfilename="ui\ingame\politicians\politician_IR_warleader" nativeciv="Iroquois" techslot="0"/>
	<tribaliroquoisyouth2 portraitfilename="ui\ingame\politicians\politician_IR_messenger" nativeciv="Iroquois" techslot="2"/>
	<tribaliroquoisyouth3 portraitfilename="ui\ingame\politicians\politician_IR_messenger" nativeciv="Iroquois" techslot="2"/>
	<tribaliroquoisyouth4 portraitfilename="ui\ingame\politicians\politician_IR_messenger" nativeciv="Iroquois" techslot="2"/>
	<tribaliroquoisyouth5 portraitfilename="ui\ingame\politicians\politician_IR_messenger" nativeciv="Iroquois" techslot="2"/>
	<tribalsiouxchief2 portraitfilename="ui\ingame\politicians\politician_SX_chief" nativeciv="Sioux" techslot="3"/>
	<tribalsiouxchief3 portraitfilename="ui\ingame\politicians\politician_SX_chief" nativeciv="Sioux" techslot="3"/>
	<tribalsiouxchief4 portraitfilename="ui\ingame\politicians\politician_SX_chief" nativeciv="Sioux" techslot="3"/>
	<tribalsiouxchief5 portraitfilename="ui\ingame\politicians\politician_SX_chief" nativeciv="Sioux" techslot="3"/>
	<tribalsiouxshaman2 portraitfilename="ui\ingame\politicians\politician_SX_shaman" nativeciv="Sioux" techslot="1"/>
	<tribalsiouxshaman3 portraitfilename="ui\ingame\politicians\politician_SX_shaman" nativeciv="Sioux" techslot="1"/>
	<tribalsiouxshaman4 portraitfilename="ui\ingame\politicians\politician_SX_shaman" nativeciv="Sioux" techslot="1"/>
	<tribalsiouxshaman5 portraitfilename="ui\ingame\politicians\politician_SX_shaman" nativeciv="Sioux" techslot="1"/>
	<tribalsiouxwisewoman2 portraitfilename="ui\ingame\politicians\politician_SX_wisewoman" nativeciv="Sioux" techslot="4"/>
	<tribalsiouxwisewoman3 portraitfilename="ui\ingame\politicians\politician_SX_wisewoman" nativeciv="Sioux" techslot="4"/>
	<tribalsiouxwisewoman4 portraitfilename="ui\ingame\politicians\politician_SX_wisewoman" nativeciv="Sioux" techslot="4"/>
	<tribalsiouxwisewoman5 portraitfilename="ui\ingame\politicians\politician_SX_wisewoman" nativeciv="Sioux" techslot="4"/>
	<tribalsiouxwarrior2 portraitfilename="ui\ingame\politicians\politician_SX_warleader" nativeciv="Sioux" techslot="0"/>
	<tribalsiouxwarrior3 portraitfilename="ui\ingame\politicians\politician_SX_warleader" nativeciv="Sioux" techslot="0"/>
	<tribalsiouxwarrior4 portraitfilename="ui\ingame\politicians\politician_SX_warleader" nativeciv="Sioux" techslot="0"/>
	<tribalsiouxwarrior5 portraitfilename="ui\ingame\politicians\politician_SX_warleader" nativeciv="Sioux" techslot="0"/>
	<tribalsiouxyouth2 portraitfilename="ui\ingame\politicians\politician_SX_messenger" nativeciv="Sioux" techslot="2"/>
	<tribalsiouxyouth3 portraitfilename="ui\ingame\politicians\politician_SX_messenger" nativeciv="Sioux" techslot="2"/>
	<tribalsiouxyouth4 portraitfilename="ui\ingame\politicians\politician_SX_messenger" nativeciv="Sioux" techslot="2"/>
	<tribalsiouxyouth5 portraitfilename="ui\ingame\politicians\politician_SX_messenger" nativeciv="Sioux" techslot="2"/>
	<tribalaztecchief2 portraitfilename="ui\ingame\politicians\politician_AZ_chief" nativeciv="Aztec" techslot="3"/>
	<tribalaztecchief3 portraitfilename="ui\ingame\politicians\politician_AZ_chief" nativeciv="Aztec" techslot="3"/>
	<tribalaztecchief4 portraitfilename="ui\ingame\politicians\politician_AZ_chief" nativeciv="Aztec" techslot="3"/>
	<tribalaztecchief5 portraitfilename="ui\ingame\politicians\politician_AZ_chief" nativeciv="Aztec" techslot="3"/>
	<tribalaztecshaman2 portraitfilename="ui\ingame\politicians\politician_AZ_shaman" nativeciv="Aztec" techslot="1"/>
	<tribalaztecshaman3 portraitfilename="ui\ingame\politicians\politician_AZ_shaman" nativeciv="Aztec" techslot="1"/>
	<tribalaztecshaman4 portraitfilename="ui\ingame\politicians\politician_AZ_shaman" nativeciv="Aztec" techslot="1"/>
	<tribalaztecshaman5 portraitfilename="ui\ingame\politicians\politician_AZ_shaman" nativeciv="Aztec" techslot="1"/>
	<tribalaztecwisewoman2 portraitfilename="ui\ingame\politicians\politician_AZ_wisewoman" nativeciv="Aztec" techslot="4"/>
	<tribalaztecwisewoman3 portraitfilename="ui\ingame\politicians\politician_AZ_wisewoman" nativeciv="Aztec" techslot="4"/>
	<tribalaztecwisewoman4 portraitfilename="ui\ingame\politicians\politician_AZ_wisewoman" nativeciv="Aztec" techslot="4"/>
	<tribalaztecwisewoman5 portraitfilename="ui\ingame\politicians\politician_AZ_wisewoman" nativeciv="Aztec" techslot="4"/>
	<tribalaztecwarrior2 portraitfilename="ui\ingame\politicians\politician_AZ_warleader" nativeciv="Aztec" techslot="0"/>
	<tribalaztecwarrior3 portraitfilename="ui\ingame\politicians\politician_AZ_warleader" nativeciv="Aztec" techslot="0"/>
	<tribalaztecwarrior4 portraitfilename="ui\ingame\politicians\politician_AZ_warleader" nativeciv="Aztec" techslot="0"/>
	<tribalaztecwarrior5 portraitfilename="ui\ingame\politicians\politician_AZ_warleader" nativeciv="Aztec" techslot="0"/>
	<tribalaztecyouth2 portraitfilename="ui\ingame\politicians\politician_AZ_messenger" nativeciv="Aztec" techslot="2"/>
	<tribalaztecyouth3 portraitfilename="ui\ingame\politicians\politician_AZ_messenger" nativeciv="Aztec" techslot="2"/>
	<tribalaztecyouth4 portraitfilename="ui\ingame\politicians\politician_AZ_messenger" nativeciv="Aztec" techslot="2"/>
	<tribalaztecyouth5 portraitfilename="ui\ingame\politicians\politician_AZ_messenger" nativeciv="Aztec" techslot="2"/>
	<ypwonderchinesewhitepagoda2 wondername="ypWCWhitePagoda2" techslot="0" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_white_pagoda" destructiontech="YPWonderChineseWhitePagodaDisable"/>
	<ypwonderchinesesummerpalace2 wondername="ypWCSummerPalace2" techslot="1" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_summer_palace" destructiontech="YPWonderChineseSummerPalaceDisable"/>
	<ypwonderchineseconfucianacademy2 wondername="ypWCConfucianAcademy2" techslot="2" nativeciv="Chinese" portraitfilename="buildings\wonders\confucian_academy\confucian_academy_icon_politician" destructiontech="YPWonderChineseConfucianAcademyDisable"/>
	<ypwonderchinesetempleofheaven2 wondername="ypWCTempleOfHeaven2" techslot="3" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_templeofheaven" destructiontech="YPWonderChineseTempleOfHeavenDisable"/>
	<ypwonderchineseporcelaintower2 wondername="ypWCPorcelainTower2" techslot="4" nativeciv="Chinese" portraitfilename="buildings\wonders\porcelain_tower\porcelain_tower_icon_politician" destructiontech="YPWonderChinesePorcelainTowerDisable"/>
	<ypwonderchinesewhitepagoda3 wondername="ypWCWhitePagoda3" techslot="0" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_white_pagoda" destructiontech="YPWonderChineseWhitePagodaDisable"/>
	<ypwonderchinesesummerpalace3 wondername="ypWCSummerPalace3" techslot="1" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_summer_palace" destructiontech="YPWonderChineseSummerPalaceDisable"/>
	<ypwonderchineseconfucianacademy3 wondername="ypWCConfucianAcademy3" techslot="2" nativeciv="Chinese" portraitfilename="buildings\wonders\confucian_academy\confucian_academy_icon_politician" destructiontech="YPWonderChineseConfucianAcademyDisable"/>
	<ypwonderchinesetempleofheaven3 wondername="ypWCTempleOfHeaven3" techslot="3" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_templeofheaven" destructiontech="YPWonderChineseTempleOfHeavenDisable"/>
	<ypwonderchineseporcelaintower3 wondername="ypWCPorcelainTower3" techslot="4" nativeciv="Chinese" portraitfilename="buildings\wonders\porcelain_tower\porcelain_tower_icon_politician" destructiontech="YPWonderChinesePorcelainTowerDisable"/>
	<ypwonderchinesewhitepagoda4 wondername="ypWCWhitePagoda4" techslot="0" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_white_pagoda" destructiontech="YPWonderChineseWhitePagodaDisable"/>
	<ypwonderchinesesummerpalace4 wondername="ypWCSummerPalace4" techslot="1" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_summer_palace" destructiontech="YPWonderChineseSummerPalaceDisable"/>
	<ypwonderchineseconfucianacademy4 wondername="ypWCConfucianAcademy4" techslot="2" nativeciv="Chinese" portraitfilename="buildings\wonders\confucian_academy\confucian_academy_icon_politician" destructiontech="YPWonderChineseConfucianAcademyDisable"/>
	<ypwonderchinesetempleofheaven4 wondername="ypWCTempleOfHeaven4" techslot="3" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_templeofheaven" destructiontech="YPWonderChineseTempleOfHeavenDisable"/>
	<ypwonderchineseporcelaintower4 wondername="ypWCPorcelainTower4" techslot="4" nativeciv="Chinese" portraitfilename="buildings\wonders\porcelain_tower\porcelain_tower_icon_politician" destructiontech="YPWonderChinesePorcelainTowerDisable"/>
	<ypwonderchinesewhitepagoda5 wondername="ypWCWhitePagoda5" techslot="0" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_white_pagoda" destructiontech="YPWonderChineseWhitePagodaDisable"/>
	<ypwonderchinesesummerpalace5 wondername="ypWCSummerPalace5" techslot="1" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_summer_palace" destructiontech="YPWonderChineseSummerPalaceDisable"/>
	<ypwonderchineseconfucianacademy5 wondername="ypWCConfucianAcademy5" techslot="2" nativeciv="Chinese" portraitfilename="buildings\wonders\confucian_academy\confucian_academy_icon_politician" destructiontech="YPWonderChineseConfucianAcademyDisable"/>
	<ypwonderchinesetempleofheaven5 wondername="ypWCTempleOfHeaven5" techslot="3" nativeciv="Chinese" portraitfilename="ui\ingame\politicians\politician_templeofheaven" destructiontech="YPWonderChineseTempleOfHeavenDisable"/>
	<ypwonderchineseporcelaintower5 wondername="ypWCPorcelainTower5" techslot="4" nativeciv="Chinese" portraitfilename="buildings\wonders\porcelain_tower\porcelain_tower_icon_politician" destructiontech="YPWonderChinesePorcelainTowerDisable"/>
	<ypwonderindianagra2 wondername="ypWIAgraFort2" techslot="0" nativeciv="Indians" portraitfilename="buildings\wonders\agra_fort\agra_fort_icon_politician" destructiontech="YPWonderIndianAgraFortDisable"/>
	<ypwonderindiancharminar2 wondername="ypWICharminarGate2" techslot="1" nativeciv="Indians" portraitfilename="buildings\wonders\charminar_gate\charminar_gate_icon_politician" destructiontech="YPWonderIndianCharminarDisable"/>
	<ypwonderindiankarnimata2 wondername="ypWIKarniMata2" techslot="2" nativeciv="Indians" portraitfilename="buildings\wonders\karni_mata\karni_mata_icon_politician" destructiontech="YPWonderIndianKarniMataDisable"/>
	<ypwonderindiantajmahal2 wondername="ypWITajMahal2" techslot="3" nativeciv="Indians" portraitfilename="ui\ingame\politicians\politician_tajmahal" destructiontech="YPWonderIndianTajMahalDisable"/>
	<ypwonderindiantowerofvictory2 wondername="ypWITowerOfVictory2" techslot="4" nativeciv="Indians" portraitfilename="buildings\wonders\tower_of_victory\tower_of_victory_icon_politician" destructiontech="YPWonderIndianTowerOfVictoryDisable"/>
	<ypwonderindianagra3 wondername="ypWIAgraFort3" techslot="0" nativeciv="Indians" portraitfilename="buildings\wonders\agra_fort\agra_fort_icon_politician" destructiontech="YPWonderIndianAgraFortDisable"/>
	<ypwonderindiancharminar3 wondername="ypWICharminarGate3" techslot="1" nativeciv="Indians" portraitfilename="buildings\wonders\charminar_gate\charminar_gate_icon_politician" destructiontech="YPWonderIndianCharminarDisable"/>
	<ypwonderindiankarnimata3 wondername="ypWIKarniMata3" techslot="2" nativeciv="Indians" portraitfilename="buildings\wonders\karni_mata\karni_mata_icon_politician" destructiontech="YPWonderIndianKarniMataDisable"/>
	<ypwonderindiantajmahal3 wondername="ypWITajMahal3" techslot="3" nativeciv="Indians" portraitfilename="ui\ingame\politicians\politician_tajmahal" destructiontech="YPWonderIndianTajMahalDisable"/>
	<ypwonderindiantowerofvictory3 wondername="ypWITowerOfVictory3" techslot="4" nativeciv="Indians" portraitfilename="buildings\wonders\tower_of_victory\tower_of_victory_icon_politician" destructiontech="YPWonderIndianTowerOfVictoryDisable"/>
	<ypwonderindianagra4 wondername="ypWIAgraFort4" techslot="0" nativeciv="Indians" portraitfilename="buildings\wonders\agra_fort\agra_fort_icon_politician" destructiontech="YPWonderIndianAgraFortDisable"/>
	<ypwonderindiancharminar4 wondername="ypWICharminarGate4" techslot="1" nativeciv="Indians" portraitfilename="buildings\wonders\charminar_gate\charminar_gate_icon_politician" destructiontech="YPWonderIndianCharminarDisable"/>
	<ypwonderindiankarnimata4 wondername="ypWIKarniMata4" techslot="2" nativeciv="Indians" portraitfilename="buildings\wonders\karni_mata\karni_mata_icon_politician" destructiontech="YPWonderIndianKarniMataDisable"/>
	<ypwonderindiantajmahal4 wondername="ypWITajMahal4" techslot="3" nativeciv="Indians" portraitfilename="ui\ingame\politicians\politician_tajmahal" destructiontech="YPWonderIndianTajMahalDisable"/>
	<ypwonderindiantowerofvictory4 wondername="ypWITowerOfVictory4" techslot="4" nativeciv="Indians" portraitfilename="buildings\wonders\tower_of_victory\tower_of_victory_icon_politician" destructiontech="YPWonderIndianTowerOfVictoryDisable"/>
	<ypwonderindianagra5 wondername="ypWIAgraFort5" techslot="0" nativeciv="Indians" portraitfilename="buildings\wonders\agra_fort\agra_fort_icon_politician" destructiontech="YPWonderIndianAgraFortDisable"/>
	<ypwonderindiancharminar5 wondername="ypWICharminarGate5" techslot="1" nativeciv="Indians" portraitfilename="buildings\wonders\charminar_gate\charminar_gate_icon_politician" destructiontech="YPWonderIndianCharminarDisable"/>
	<ypwonderindiankarnimata5 wondername="ypWIKarniMata5" techslot="2" nativeciv="Indians" portraitfilename="buildings\wonders\karni_mata\karni_mata_icon_politician" destructiontech="YPWonderIndianKarniMataDisable"/>
	<ypwonderindiantajmahal5 wondername="ypWITajMahal5" techslot="3" nativeciv="Indians" portraitfilename="ui\ingame\politicians\politician_tajmahal" destructiontech="YPWonderIndianTajMahalDisable"/>
	<ypwonderindiantowerofvictory5 wondername="ypWITowerOfVictory5" techslot="4" nativeciv="Indians" portraitfilename="buildings\wonders\tower_of_victory\tower_of_victory_icon_politician" destructiontech="YPWonderIndianTowerOfVictoryDisable"/>
	<ypwonderjapanesegiantbuddha2 wondername="ypWJGiantBuddha2" techslot="0" nativeciv="Japanese" portraitfilename="buildings\wonders\giant_buddha\giant_buddha_icon_politician" destructiontech="YPWonderJapaneseGiantBuddhaDisable"/>
	<ypwonderjapanesegoldenpavillion2 wondername="ypWJGoldenPavillion2" techslot="1" nativeciv="Japanese" portraitfilename="buildings\wonders\golden_pavillion\golden_pavillion_icon_politician" destructiontech="YPWonderJapaneseGoldenPavillionDisable"/>
	<ypwonderjapaneseshogunate2 wondername="ypWJShogunate2" techslot="2" nativeciv="Japanese" portraitfilename="buildings\wonders\imperial_palace\shogunate_icon_politician" destructiontech="YPWonderJapaneseShogunateDisable"/>
	<ypwonderjapanesetoriigates2 wondername="ypWJToriiGates2" techslot="3" nativeciv="Japanese" portraitfilename="buildings\wonders\torii_gates\torii_gates_icon_politician" destructiontech="YPWonderJapaneseToriiGatesDisable"/>
	<ypwonderjapanesetoshogushrine2 wondername="ypWJToshoguShrine2" techslot="4" nativeciv="Japanese" portraitfilename="buildings\wonders\toshogu_shrine\toshogu_shrine_icon_politician" destructiontech="YPWonderJapaneseToshoguShrineDisable"/>
	<ypwonderjapanesegiantbuddha3 wondername="ypWJGiantBuddha3" techslot="0" nativeciv="Japanese" portraitfilename="buildings\wonders\giant_buddha\giant_buddha_icon_politician" destructiontech="YPWonderJapaneseGiantBuddhaDisable"/>
	<ypwonderjapanesegoldenpavillion3 wondername="ypWJGoldenPavillion3" techslot="1" nativeciv="Japanese" portraitfilename="buildings\wonders\golden_pavillion\golden_pavillion_icon_politician" destructiontech="YPWonderJapaneseGoldenPavillionDisable"/>
	<ypwonderjapaneseshogunate3 wondername="ypWJShogunate3" techslot="2" nativeciv="Japanese" portraitfilename="buildings\wonders\imperial_palace\shogunate_icon_politician" destructiontech="YPWonderJapaneseShogunateDisable"/>
	<ypwonderjapanesetoriigates3 wondername="ypWJToriiGates3" techslot="3" nativeciv="Japanese" portraitfilename="buildings\wonders\torii_gates\torii_gates_icon_politician" destructiontech="YPWonderJapaneseToriiGatesDisable"/>
	<ypwonderjapanesetoshogushrine3 wondername="ypWJToshoguShrine3" techslot="4" nativeciv="Japanese" portraitfilename="buildings\wonders\toshogu_shrine\toshogu_shrine_icon_politician" destructiontech="YPWonderJapaneseToshoguShrineDisable"/>
	<ypwonderjapanesegiantbuddha4 wondername="ypWJGiantBuddha4" techslot="0" nativeciv="Japanese" portraitfilename="buildings\wonders\giant_buddha\giant_buddha_icon_politician" destructiontech="YPWonderJapaneseGiantBuddhaDisable"/>
	<ypwonderjapanesegoldenpavillion4 wondername="ypWJGoldenPavillion4" techslot="1" nativeciv="Japanese" portraitfilename="buildings\wonders\golden_pavillion\golden_pavillion_icon_politician" destructiontech="YPWonderJapaneseGoldenPavillionDisable"/>
	<ypwonderjapaneseshogunate4 wondername="ypWJShogunate4" techslot="2" nativeciv="Japanese" portraitfilename="buildings\wonders\imperial_palace\shogunate_icon_politician" destructiontech="YPWonderJapaneseShogunateDisable"/>
	<ypwonderjapanesetoriigates4 wondername="ypWJToriiGates4" techslot="3" nativeciv="Japanese" portraitfilename="buildings\wonders\torii_gates\torii_gates_icon_politician" destructiontech="YPWonderJapaneseToriiGatesDisable"/>
	<ypwonderjapanesetoshogushrine4 wondername="ypWJToshoguShrine4" techslot="4" nativeciv="Japanese" portraitfilename="buildings\wonders\toshogu_shrine\toshogu_shrine_icon_politician" destructiontech="YPWonderJapaneseToshoguShrineDisable"/>
	<ypwonderjapanesegiantbuddha5 wondername="ypWJGiantBuddha5" techslot="0" nativeciv="Japanese" portraitfilename="buildings\wonders\giant_buddha\giant_buddha_icon_politician" destructiontech="YPWonderJapaneseGiantBuddhaDisable"/>
	<ypwonderjapanesegoldenpavillion5 wondername="ypWJGoldenPavillion5" techslot="1" nativeciv="Japanese" portraitfilename="buildings\wonders\golden_pavillion\golden_pavillion_icon_politician" destructiontech="YPWonderJapaneseGoldenPavillionDisable"/>
	<ypwonderjapaneseshogunate5 wondername="ypWJShogunate5" techslot="2" nativeciv="Japanese" portraitfilename="buildings\wonders\imperial_palace\shogunate_icon_politician" destructiontech="YPWonderJapaneseShogunateDisable"/>
	<ypwonderjapanesetoriigates5 wondername="ypWJToriiGates5" techslot="3" nativeciv="Japanese" portraitfilename="buildings\wonders\torii_gates\torii_gates_icon_politician" destructiontech="YPWonderJapaneseToriiGatesDisable"/>
	<ypwonderjapanesetoshogushrine5 wondername="ypWJToshoguShrine5" techslot="4" nativeciv="Japanese" portraitfilename="buildings\wonders\toshogu_shrine\toshogu_shrine_icon_politician" destructiontech="YPWonderJapaneseToshoguShrineDisable"/>
	<ypbigconsulatebritish portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulatebritish"/>
	<ypbigconsulateportuguese portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateportugal"/>
	<ypbigconsulatedutch portraitfilename="ui\ingame\politicians\consulate_dutch"/>
	<ypbigconsulaterussians portraitfilename="ui\ingame\politicians\consulate_russians"/>
	<ypbigconsulatespanish portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulatespanish"/>
	<ypbigconsulatefrench portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulatefrench"/>
	<ypbigconsulateottomans portraitfilename="ui\ingame\politicians\consulate_ottomans"/>
	<ypbigconsulategermans portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulategermans"/>
	<ypbigconsulatejapanese portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateasian"/>
	<ypbigconsulatespcportuguese portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateportugal"/>
	<ypbigconsulatespcdutch portraitfilename="ui\ingame\politicians\consulate_dutch"/>
	<ypbigconsulatespcindia portraitfilename="ui\ingame\politicians\consulate_india"/>
	<ypbigconsulatespcjapan portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateasian"/>
	<ypbigconsulatespcchina portraitfilename="ui\ingame\politicians\consulate_chinese"/>
	<ypbigconsulatespcfrench portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulatefrench"/>
	<ypbigconsulatespcottomans portraitfilename="ui\ingame\politicians\consulate_ottomans"/>

	<ARpoliticianAGE201 portraitfilename="War of the Triple Alliance\Politicians\New\LA\contrabandist"/>
	<ARpoliticianAGE202 portraitfilename="War of the Triple Alliance\Politicians\New\LA\navigator"/>
	<ARpoliticianAGE203 portraitfilename="War of the Triple Alliance\Politicians\New\LA\desbravador"/>
	<ARpoliticianAGE204 portraitfilename="War of the Triple Alliance\Politicians\New\LA\missionary"/>
	<ARpoliticianAGE301 portraitfilename="War of the Triple Alliance\Politicians\New\LA\artist"/>
	<ARpoliticianAGE302 portraitfilename="War of the Triple Alliance\Politicians\New\LA\heroine"/>
	<ARpoliticianAGE303 portraitfilename="War of the Triple Alliance\Politicians\New\LA\poet"/>
	<ARpoliticianAGE304 portraitfilename="War of the Triple Alliance\Politicians\New\LA\marshallofcavalry"/>
	<ARpoliticianAGE401 portraitfilename="War of the Triple Alliance\Politicians\New\LA\congressman"/>
	<ARpoliticianAGE402 portraitfilename="War of the Triple Alliance\Politicians\New\LA\liberator"/>
	<ARpoliticianAGE403 portraitfilename="War of the Triple Alliance\Politicians\New\LA\admiraloflaplata"/>
	<ARpoliticianAGE404 portraitfilename="War of the Triple Alliance\Politicians\New\LA\marshallgrenadier"/>
	<ARpoliticianAGE501 portraitfilename="War of the Triple Alliance\Politicians\New\LA\presidente"/>

	<BRpoliticianAGE201 portraitfilename="War of the Triple Alliance\Politicians\New\LA\nativeprincess"/>
	<BRpoliticianAGE202 portraitfilename="War of the Triple Alliance\Politicians\New\LA\desbravador"/>
	<BRpoliticianAGE203 portraitfilename="War of the Triple Alliance\Politicians\New\LA\missionary"/>
	<BRpoliticianAGE204 portraitfilename="War of the Triple Alliance\Politicians\New\LA\navigator"/>
	<BRpoliticianAGE301 portraitfilename="War of the Triple Alliance\Politicians\New\LA\princess"/>
	<BRpoliticianAGE302 portraitfilename="War of the Triple Alliance\Politicians\New\LA\abolitionist"/>
	<BRpoliticianAGE303 portraitfilename="War of the Triple Alliance\Politicians\New\LA\glutton"/>
	<BRpoliticianAGE304 portraitfilename="War of the Triple Alliance\Politicians\New\LA\bohemian"/>
	<BRpoliticianAGE401 portraitfilename="War of the Triple Alliance\Politicians\New\LA\integrator"/>
	<BRpoliticianAGE402 portraitfilename="War of the Triple Alliance\Politicians\New\LA\greatcoronel"/>
	<BRpoliticianAGE403 portraitfilename="War of the Triple Alliance\Politicians\New\LA\regent"/>
	<BRpoliticianAGE404 portraitfilename="War of the Triple Alliance\Politicians\New\LA\duke"/>
	<BRpoliticianAGE501 portraitfilename="War of the Triple Alliance\Politicians\New\LA\imperador"/>

	<PYpoliticianAGE201 portraitfilename="War of the Triple Alliance\Politicians\New\LA\contrabandist"/>
	<PYpoliticianAGE202 portraitfilename="War of the Triple Alliance\Politicians\New\LA\missionary"/>
	<PYpoliticianAGE203 portraitfilename="War of the Triple Alliance\Politicians\New\LA\nativeprincess"/>
	<PYpoliticianAGE204 portraitfilename="War of the Triple Alliance\Politicians\New\LA\conquistador"/>
	<PYpoliticianAGE301 portraitfilename="War of the Triple Alliance\Politicians\New\LA\poet"/>
	<PYpoliticianAGE302 portraitfilename="War of the Triple Alliance\Politicians\New\LA\caudillo"/>
	<PYpoliticianAGE303 portraitfilename="War of the Triple Alliance\Politicians\New\LA\bravewoman"/>
	<PYpoliticianAGE304 portraitfilename="War of the Triple Alliance\Politicians\New\LA\earlyindustrialist"/>
	<PYpoliticianAGE401 portraitfilename="War of the Triple Alliance\Politicians\New\LA\firstlady"/>
	<PYpoliticianAGE402 portraitfilename="War of the Triple Alliance\Politicians\New\LA\integrator"/>
	<PYpoliticianAGE403 portraitfilename="War of the Triple Alliance\Politicians\New\LA\admiraloflaplata"/>
	<PYpoliticianAGE404 portraitfilename="War of the Triple Alliance\Politicians\New\LA\greatcoronel"/>
	<PYpoliticianAGE501 portraitfilename="War of the Triple Alliance\Politicians\New\LA\dictator"/>

	<COpoliticianAGE201 portraitfilename="War of the Triple Alliance\Politicians\New\LA\missionary"/>
	<COpoliticianAGE202 portraitfilename="War of the Triple Alliance\Politicians\New\LA\contrabandist"/>
	<COpoliticianAGE203 portraitfilename="War of the Triple Alliance\Politicians\New\LA\conquistador"/>
	<COpoliticianAGE204 portraitfilename="War of the Triple Alliance\Politicians\New\LA\inquisitor"/>
	<COpoliticianAGE301 portraitfilename="War of the Triple Alliance\Politicians\New\LA\marshallofartillery"/>
	<COpoliticianAGE302 portraitfilename="War of the Triple Alliance\Politicians\New\LA\poet"/>
	<COpoliticianAGE303 portraitfilename="War of the Triple Alliance\Politicians\New\LA\artist"/>
	<COpoliticianAGE304 portraitfilename="War of the Triple Alliance\Politicians\New\LA\marshallofinfantry"/>
	<COpoliticianAGE401 portraitfilename="War of the Triple Alliance\Politicians\New\LA\senator"/>
	<COpoliticianAGE402 portraitfilename="War of the Triple Alliance\Politicians\New\LA\captain"/>
	<COpoliticianAGE403 portraitfilename="War of the Triple Alliance\Politicians\New\LA\criollo"/>
	<COpoliticianAGE404 portraitfilename="War of the Triple Alliance\Politicians\New\LA\businessman"/>
	<COpoliticianAGE501 portraitfilename="War of the Triple Alliance\Politicians\New\LA\libertador"/>

	<MXpoliticianAGE201 portraitfilename="War of the Triple Alliance\Politicians\New\LA\nativeprincess"/>
	<MXpoliticianAGE202 portraitfilename="War of the Triple Alliance\Politicians\New\LA\conquistador"/>
	<MXpoliticianAGE203 portraitfilename="War of the Triple Alliance\Politicians\New\LA\missionary"/>
	<MXpoliticianAGE204 portraitfilename="War of the Triple Alliance\Politicians\New\LA\inquisitor"/>
	<MXpoliticianAGE301 portraitfilename="War of the Triple Alliance\Politicians\New\LA\captain"/>
	<MXpoliticianAGE302 portraitfilename="War of the Triple Alliance\Politicians\New\LA\farmer"/>
	<MXpoliticianAGE303 portraitfilename="War of the Triple Alliance\Politicians\New\LA\caudillo"/>
	<MXpoliticianAGE304 portraitfilename="War of the Triple Alliance\Politicians\New\LA\physician"/>
	<MXpoliticianAGE401 portraitfilename="War of the Triple Alliance\Politicians\New\LA\historian"/>
	<MXpoliticianAGE402 portraitfilename="War of the Triple Alliance\Politicians\New\LA\criollo"/>
	<MXpoliticianAGE403 portraitfilename="War of the Triple Alliance\Politicians\New\LA\greatcoronel"/>
	<MXpoliticianAGE404 portraitfilename="War of the Triple Alliance\Politicians\New\LA\empress"/>
	<MXpoliticianAGE501 portraitfilename="War of the Triple Alliance\Politicians\New\LA\mexican"/>

	<CANpoliticianAGE201 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE201"/>
	<CANpoliticianAGE202 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE202"/>
	<CANpoliticianAGE203 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE203"/>
	<CANpoliticianAGE204 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE204"/>
	<CANpoliticianAGE301 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE301"/>
	<CANpoliticianAGE302 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE302"/>
	<CANpoliticianAGE303 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE303"/>
	<CANpoliticianAGE304 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE304"/>
	<CANpoliticianAGE401 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE401"/>
	<CANpoliticianAGE402 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE402"/>
	<CANpoliticianAGE403 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE403"/>
	<CANpoliticianAGE404 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE404"/>
	<CANpoliticianAGE501 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE501"/>
	<CANpoliticianAGE502 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE502"/>
	<CANpoliticianAGE503 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE503"/>
	<CANpoliticianAGE504 portraitfilename="War of the Triple Alliance\Politicians\New\NA\CANpoliticianAGE504"/>

	<USApoliticianAGE201 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE201"/>
	<USApoliticianAGE202 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE202"/>
	<USApoliticianAGE203 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE203"/>
	<USApoliticianAGE204 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE204"/>
	<USApoliticianAGE301 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE301"/>
	<USApoliticianAGE302 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE302"/>
	<USApoliticianAGE303 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE303"/>
	<USApoliticianAGE304 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE304"/>
	<USApoliticianAGE401 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE401"/>
	<USApoliticianAGE402 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE402"/>
	<USApoliticianAGE403 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE403"/>
	<USApoliticianAGE404 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE404"/>
	<USApoliticianAGE501 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE501"/>
	<USApoliticianAGE502 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE502"/>
	<USApoliticianAGE503 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE503"/>
	<USApoliticianAGE504 portraitfilename="War of the Triple Alliance\Politicians\New\NA\USApoliticianAGE504"/>

	<GreatWarGlobalEmpire portraitfilename="War of the Triple Alliance\Politicians\New\REV\globalempire"/>
	<GreatWarMassDestruction portraitfilename="War of the Triple Alliance\Politicians\New\REV\massdestruction"/>
	<GreatWarPropaganda portraitfilename="War of the Triple Alliance\Politicians\New\REV\propaganda"/>

	<IMMIGRANTcsa portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateCSA"/>
	<IMMIGRANTukrainian portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateUKRAINE"/>
	<IMMIGRANTjapanese portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateASIAN"/>
	<IMMIGRANTlebanese portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateARAB"/>
	<IMMIGRANTitalian portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateITALY"/>
	<IMMIGRANTgerman portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateGERMAN"/>
	<IMMIGRANTScandinavia portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulatescandinavians"/>
	<IMMIGRANTPolish portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulatePolish"/>
	<IMMIGRANTIrish portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateirish"/>
	<IMMIGRANTAsian portraitfilename="ui\ingame\politicians\consulate_chinese"/>

	<CONGRESSbritish portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulatebritishcanada"/>
	<CONGRESSfrench portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulatefrenchcanada"/>
	<CONGRESSunion portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateUSA"/>
	<CONGRESScsa portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateCSA"/>
	<CONGRESScolonizers portraitfilename="War of the Triple Alliance\Politicians\New\Delta\consulatecolonizers"/>
	<CONGRESSmaori portraitfilename="War of the Triple Alliance\Politicians\New\Delta\consulatemaori"/>

	<WOLCongressNewEngland portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulatebritishcanada"/>

	<TPmessenger1 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiMessenger"/>
	<TPmessenger2 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiMessenger"/>
	<TPmessenger3 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiMessenger"/>
	<TPmessenger4 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiMessenger"/>
	<TPwoman1 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiWiseWoman"/>
	<TPwoman2 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiWiseWoman"/>
	<TPwoman3 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiWiseWoman"/>
	<TPwoman4 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiWiseWoman"/>
	<TPwarrior1 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiWarrior"/>
	<TPwarrior2 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiWarrior"/>
	<TPwarrior3 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiWarrior"/>
	<TPwarrior4 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiWarrior"/>
	<TPshaman1 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiShaman"/>
	<TPshaman2 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiShaman"/>
	<TPshaman3 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiShaman"/>
	<TPshaman4 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiShaman"/>
	<TPchief2 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiChief"/>
	<TPchief3 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiChief"/>
	<TPchief4 portraitfilename="War of the Triple Alliance\Patch\Politicians\TupiChief"/>

	<INCAmessenger1 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaMusician"/>
	<INCAmessenger2 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaMusician"/>
	<INCAmessenger3 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaMusician"/>
	<INCAmessenger4 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaMusician"/>
	<INCAwoman1 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaEmpress"/>
	<INCAwoman2 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaEmpress"/>
	<INCAwoman3 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaEmpress"/>
	<INCAwoman4 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaEmpress"/>
	<INCAwarrior1 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaSunWarrior"/>
	<INCAwarrior2 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaSunWarrior"/>
	<INCAwarrior3 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaSunWarrior"/>
	<INCAwarrior4 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaSunWarrior"/>
	<INCAshaman1 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaHighPriest"/>
	<INCAshaman2 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaHighPriest"/>
	<INCAshaman3 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaHighPriest"/>
	<INCAshaman4 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaHighPriest"/>
	<INCAchief2 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaEmperor"/>
	<INCAchief3 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaEmperor"/>
	<INCAchief4 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Inca\IncaEmperor"/>

	<xprevolutionlouverture portraitfilename="War of the Triple Alliance\Politicians\New\REV\REVlouverture"/>
	<xprevolutionwashington portraitfilename="War of the Triple Alliance\Politicians\New\REV\REVtiradentes"/>
	<xprevolutionhidalgo portraitfilename="War of the Triple Alliance\Politicians\New\REV\REVaustin"/>
	<xprevolutionbonifacio portraitfilename="War of the Triple Alliance\Politicians\New\REV\REVguerrero"/>
	<xprevolutionbolivar portraitfilename="War of the Triple Alliance\Politicians\New\REV\REVfremont"/>
	<xprevolutionsanmartin portraitfilename="War of the Triple Alliance\Politicians\New\REV\REVcochrane"/>
	<xprevolutionsantander portraitfilename="War of the Triple Alliance\Politicians\New\REV\REVbento"/>
	<xprevolutionohiggins portraitfilename="War of the Triple Alliance\Politicians\New\REV\REVartigas"/>
	
	<ypbigconsulateUSA portraitfilename="War of the Triple Alliance\Politicians\New\REV\consulateUSA"/>

	<AUSpoliticianAGE201 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE201"/>
	<AUSpoliticianAGE202 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE202"/>
	<AUSpoliticianAGE203 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE203"/>
	<AUSpoliticianAGE204 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE204"/>
	<AUSpoliticianAGE301 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE301"/>
	<AUSpoliticianAGE302 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE302"/>
	<AUSpoliticianAGE303 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE303"/>
	<AUSpoliticianAGE304 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE304"/>
	<AUSpoliticianAGE401 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE401"/>
	<AUSpoliticianAGE402 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE402"/>
	<AUSpoliticianAGE403 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE403"/>
	<AUSpoliticianAGE404 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE404"/>
	<AUSpoliticianAGE501 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE501"/>
	<AUSpoliticianAGE502 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE502"/>
	<AUSpoliticianAGE503 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE503"/>
	<AUSpoliticianAGE504 portraitfilename="War of the Triple Alliance\Politicians\New\Delta\AUSpoliticianAGE504"/>

	<MAmessenger1 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheMessenger"/>
	<MAmessenger2 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheMessenger"/>
	<MAmessenger3 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheMessenger"/>
	<MAmessenger4 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheMessenger"/>
	<MAwoman1 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheWiseWoman"/>
	<MAwoman2 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheWiseWoman"/>
	<MAwoman3 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheWiseWoman"/>
	<MAwoman4 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheWiseWoman"/>
	<MAwarrior1 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheWarrior"/>
	<MAwarrior2 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheWarrior"/>
	<MAwarrior3 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheWarrior"/>
	<MAwarrior4 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheWarrior"/>
	<MAshaman1 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheShaman"/>
	<MAshaman2 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheShaman"/>
	<MAshaman3 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheShaman"/>
	<MAshaman4 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheShaman"/>
	<WOLMapucheChief2 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheChief"/>
	<WOLMapucheChief3 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheChief"/>
	<WOLMapucheChief4 portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Mapuche\MapucheChief"/>

	<CHpoliticianAGE201 portraitfilename="War of the Triple Alliance\Politicians\New\LA\conquistador"/>
	<CHpoliticianAGE202 portraitfilename="War of the Triple Alliance\Politicians\New\LA\inquisitor"/>
	<CHpoliticianAGE203 portraitfilename="War of the Triple Alliance\Politicians\New\LA\politician_huaso"/>
	<CHpoliticianAGE204 portraitfilename="War of the Triple Alliance\Patch\Politicians\politician_governor_general"/>
	<CHpoliticianAGE301 portraitfilename="War of the Triple Alliance\Politicians\New\LA\captain"/>
	<CHpoliticianAGE302 portraitfilename="War of the Triple Alliance\Patch\Politicians\politician_aristocrat"/>
	<CHpoliticianAGE303 portraitfilename="War of the Triple Alliance\Politicians\New\LA\chacon"/>
	<CHpoliticianAGE304 portraitfilename="War of the Triple Alliance\Politicians\New\LA\physician"/>
	<CHpoliticianAGE401 portraitfilename="War of the Triple Alliance\Politicians\New\LA\historian"/>
	<CHpoliticianAGE402 portraitfilename="War of the Triple Alliance\Politicians\New\LA\criollo"/>
	<CHpoliticianAGE403 portraitfilename="War of the Triple Alliance\Politicians\New\LA\greatcoronel"/>
	<CHpoliticianAGE404 portraitfilename="War of the Triple Alliance\Politicians\New\LA\gorostiaga"/>
	<CHpoliticianAGE501 portraitfilename="War of the Triple Alliance\Patch\Politicians\politician_conservative"/>
	
	<HABSbritish portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSbritish"/>
	<HABSbelgian portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSbelgian"/>
	<HABSdutch portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSdutch"/>
	<HABSswiss portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSswiss"/>
	<HABSdanish portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSdanish"/>
	<HABSgerman portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSgerman"/>
	<HABSspanish portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSspanish"/>
	<HABSportuguese portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSportuguese"/>
	<HABSitalian portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSitalian"/>
	<HABSgreek portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSgreek"/>
	<HABSserbian portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSserbian"/>
	<HABSmaltese portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSmaltese"/>
	<HABSfrench portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSfrench"/>
	<HABSpolish portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSpolish"/>
	<HABSrussian portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSrussian"/>
	<HABSswedish portraitfilename="War of the Triple Alliance\Politicians\Delta\habsburgs\HABSswedish"/>

	<ITALIANpope1 portraitfilename="War of the Triple Alliance\Politicians\delta\italian\pope1"/>
	<ITALIANpope2 portraitfilename="War of the Triple Alliance\Politicians\delta\italian\pope1"/>
	<ITALIANpope3 portraitfilename="War of the Triple Alliance\Politicians\delta\italian\pope1"/>
	<ITALIANpope4 portraitfilename="War of the Triple Alliance\Politicians\delta\italian\pope1"/>

	<!-- Peruvian List -->
	<PRpoliticianAGE201 portraitfilename="War of the Triple Alliance\DLC\Sommer\Peru\Politicians\Age02TheViceroy"/> PERUVIAN
	<PRpoliticianAGE202 portraitfilename="War of the Triple Alliance\DLC\Sommer\Peru\Politicians\Age02TheInca"/> PERUVIAN
	<PRpoliticianAGE203 portraitfilename="War of the Triple Alliance\Politicians\New\LA\politician_huaso"/>
	<PRpoliticianAGE204 portraitfilename="ui\ingame\politicians\politician_governor"/>
	<PRpoliticianAGE301 portraitfilename="War of the Triple Alliance\DLC\Sommer\Peru\Politicians\Age03TheMestiza"/> PERUVIAN
	<PRpoliticianAGE302 portraitfilename="War of the Triple Alliance\DLC\Sommer\Peru\Politicians\Age03ThePeruvianGeneral"/> PERUVIAN
	<PRpoliticianAGE303 portraitfilename="War of the Triple Alliance\Politicians\New\LA\captain"/>
	<PRpoliticianAGE304 portraitfilename="War of the Triple Alliance\Politicians\New\LA\physician"/>
	<PRpoliticianAGE401 portraitfilename="War of the Triple Alliance\Politicians\New\LA\historian"/>
	<PRpoliticianAGE402 portraitfilename="War of the Triple Alliance\Politicians\New\LA\integrator"/>
	<PRpoliticianAGE403 portraitfilename="War of the Triple Alliance\Politicians\New\LA\greatcoronel"/>
	<PRpoliticianAGE404 portraitfilename="War of the Triple Alliance\Politicians\New\LA\admiraloflaplata"/>
	<PRpoliticianAGE501 portraitfilename="War of the Triple Alliance\DLC\Sommer\Peru\Politicians\Age05ThePatriot"/> PERUVIAN
	<!-- End Peruvian List -->

	<!-- New European Politicians, British -->
	<WOLPoliticianBagpiper portraitfilename="War of the Triple Alliance\Politicians\Delta\British\BRITISHbagpiper"/>
	<WOLPoliticianDuke portraitfilename="War of the Triple Alliance\Politicians\Delta\British\BRITISHduke"/>
	<WOLPoliticianGreatAdmiral portraitfilename="War of the Triple Alliance\Politicians\Delta\British\BRITISHgreatadmiral"/>
	<!-- New European Politicians, Dutch -->
	<WOLPoliticianCarabinierRuyter portraitfilename="War of the Triple Alliance\Politicians\Delta\Dutch\DUTCHcarabinierruyter"/>
	<WOLPoliticianTrader portraitfilename="War of the Triple Alliance\Politicians\Delta\Dutch\DUTCHtrader"/>
	<WOLPoliticianViscount portraitfilename="War of the Triple Alliance\Politicians\Delta\Dutch\DUTCHviscount"/>
	<!-- New European Politicians, French -->
	<WOLPoliticianCardinal portraitfilename="War of the Triple Alliance\Politicians\Delta\French\FRENCHcardinal"/>
	<WOLPoliticianMarquis portraitfilename="War of the Triple Alliance\Politicians\Delta\French\FRENCHmarquis"/>
	<WOLPoliticianPhilosopher portraitfilename="War of the Triple Alliance\Politicians\Delta\French\FRENCHphilosopher"/>
	<!-- New European Politicians, German -->
	<WOLPoliticianComposer portraitfilename="War of the Triple Alliance\Politicians\Delta\German\GERMANcomposer"/>
	<WOLPoliticianKaiser portraitfilename="War of the Triple Alliance\Politicians\Delta\German\GERMANkaiser"/>
	<WOLPoliticianProtestant portraitfilename="War of the Triple Alliance\Politicians\Delta\German\GERMANprotestant"/>
	<WOLPoliticianMarksmanGerman portraitfilename="ui\ingame\politicians\politician_marksman"/>
	<WOLPoliticianGeneralGerman portraitfilename="ui\ingame\politicians\politician_general"/>
	<!-- New European Politicians, Portuguese -->
	<WOLPoliticianCoastalExplorer portraitfilename="War of the Triple Alliance\Politicians\Delta\Portuguese\PORTUGUESEcoastalexplorer"/>
	<WOLPoliticianFidalgo portraitfilename="War of the Triple Alliance\Politicians\Delta\Portuguese\PORTUGUESEfidalgo"/>
	<WOLPoliticianMistress portraitfilename="War of the Triple Alliance\Politicians\Delta\Portuguese\PORTUGUESEmistress"/>
	<!-- New European Politicians, Russian -->
	<WOLPoliticianHetman portraitfilename="War of the Triple Alliance\Politicians\Delta\Russian\RUSSIANhetman"/>
	<WOLPoliticianKnyaz portraitfilename="War of the Triple Alliance\Politicians\Delta\Russian\RUSSIANknyaz"/>
	<WOLPoliticianPatriarch portraitfilename="War of the Triple Alliance\Politicians\Delta\Russian\RUSSIANorthodoxpriest"/>
	<!-- New European Politicians, Spanish -->
	<WOLPoliticianCountOfAragon portraitfilename="War of the Triple Alliance\Politicians\Delta\Spanish\SPANISHcountofaragones"/>
	<WOLPoliticianRepublican portraitfilename="War of the Triple Alliance\Politicians\Delta\Spanish\SPANISHrepublican"/>
	<WOLPoliticianWarVeteran portraitfilename="War of the Triple Alliance\Politicians\Delta\Spanish\SPANISHwarveteran"/>
	<WOLPoliticianGeneralSpanish portraitfilename="ui\ingame\politicians\politician_general"/>
	<!-- Belgian Politicians -->
	<WOLPoliticianChildminder portraitfilename="War of the Triple Alliance\Politicians\Delta\Belgian\BELGIANchildminder"/>
	<WOLPoliticianGentleman portraitfilename="War of the Triple Alliance\Politicians\Delta\Belgian\BELGIANgentleman"/>
	<WOLPoliticianManufactoryOwner portraitfilename="War of the Triple Alliance\Politicians\Delta\Belgian\BELGIANmanufactoryowner"/>
	<!-- Danish Politicians -->
	<WOLPoliticianQuartermasterDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\quartermaster"/>
	<WOLPoliticianNaturalistDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\naturalist"/>
	<WOLPoliticianGovernorDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\governor"/>
	<WOLPoliticianPhilosopherPrinceDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\philosopherprince"/>
	<WOLPoliticianArtistPrince portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\artistprince"/>
	<WOLPoliticianStoryteller portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\storyteller"/>
	<WOLPoliticianMarksmanDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\marksman"/>
	<WOLPoliticianExiledPrinceDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\exiledprince"/>
	<WOLPoliticianCavalryMajorDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\cavalrymajor"/>
	<WOLPoliticianViceroyDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\viceroy"/>
	<WOLPoliticianTycoonDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\tycoon"/>
	<WOLPoliticianEngineerDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\engineer"/>
	<WOLPoliticianGeneralDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\general"/>
	<WOLPoliticianPresidenteDanish portraitfilename="War of the Triple Alliance\Politicians\Delta\Danish\elpresidente"/>
	<!-- Italian Politicians -->
	<WOLPoliticianCapodecina portraitfilename="War of the Triple Alliance\Politicians\Delta\Italian\ITALIANcapodecina"/>
	<WOLPoliticianCosigliere portraitfilename="War of the Triple Alliance\Politicians\Delta\Italian\ITALIANcosigliere"/>
	<WOLPoliticianDon portraitfilename="War of the Triple Alliance\Politicians\Delta\Italian\ITALIANdon"/>
	<WOLPoliticianEssayist portraitfilename="War of the Triple Alliance\Politicians\Delta\Italian\ITALIANessayist"/>
	<WOLPoliticianGodfather portraitfilename="War of the Triple Alliance\Politicians\Delta\Italian\ITALIANgodfather"/>
	<WOLPoliticianMicroscopist portraitfilename="War of the Triple Alliance\Politicians\Delta\Italian\ITALIANmicroscopist"/>
	<WOLPoliticianWarMinisterItalian portraitfilename="ui\ingame\politicians\politician_war_minister"/>
	<!-- Maltese Politicians -->
	<WOLPoliticianGreatCommander portraitfilename="War of the Triple Alliance\Politicians\Delta\Maltese\MALTESEgreatcommander"/>
	<WOLPoliticianHospitaller portraitfilename="War of the Triple Alliance\Politicians\Delta\Maltese\MALTESEhospitaller"/>
	<WOLPoliticianKnightOfDevotion portraitfilename="War of the Triple Alliance\Politicians\Delta\Maltese\MALTESEknightofdevotion"/>
	<WOLPoliticianPaladin portraitfilename="War of the Triple Alliance\Politicians\Delta\Maltese\MALTESEpaladin"/>
	<WOLPoliticianPriory portraitfilename="War of the Triple Alliance\Politicians\Delta\Maltese\MALTESEpriory"/>
	<WOLPoliticianScribe portraitfilename="War of the Triple Alliance\Politicians\Delta\Maltese\MALTESEscribe"/>
	<WOLPoliticianServingBrother portraitfilename="War of the Triple Alliance\Politicians\Delta\Maltese\MALTESEservingbrother"/>
	<wolpoliticianadventurermaltese portraitfilename="ui\ingame\politicians\politician_adventurer"/>
	<wolpoliticiansergeantmaltese portraitfilename="ui\ingame\politicians\politician_sergeant_arms"/>
	<wolpoliticiancavaliermaltese portraitfilename="ui\ingame\politicians\politician_cavalier"/>
	<wolpoliticianengineermaltese portraitfilename="ui\ingame\politicians\politician_engineer"/>
	<!-- Swedish Politicians -->
	<WOLPoliticianArmoredKing portraitfilename="War of the Triple Alliance\Politicians\Delta\Swedish\SWEDISHarmoredking"/>
	<WOLPoliticianArtist portraitfilename="War of the Triple Alliance\Politicians\Delta\Swedish\SWEDISHartist"/>
	<WOLPoliticianYoungQueen portraitfilename="War of the Triple Alliance\Politicians\Delta\Swedish\SWEDISHyoungqueen"/>
	<!-- Italian Politicians -->
	<WOLPoliticianBishopItalian portraitfilename="ui\ingame\politicians\politician_bishop"/>
	<WOLPoliticianCapodecina portraitfilename="War of the Triple Alliance\Politicians\Delta\Italian\ITALIANcapodecina"/>
	<WOLPoliticianAdventurerItalian portraitfilename="ui\ingame\politicians\politician_adventurer"/>
	<WOLPoliticianEssayist portraitfilename="War of the Triple Alliance\Politicians\Delta\Italian\ITALIANessayist"/>
	<WOLPoliticianConsigliere portraitfilename="War of the Triple Alliance\Politicians\Delta\Italian\ITALIANconsigliere"/>
	<WOLPoliticianWarMinisterItalian portraitfilename="ui\ingame\politicians\politician_war_minister"/>
	<WOLPoliticianDon portraitfilename="War of the Triple Alliance\Politicians\Delta\Italian\ITALIANdon"/>
	<WOLPoliticianGodfather portraitfilename="War of the Triple Alliance\Politicians\Delta\Italian\ITALIANgodfather"/>
	<WOLPoliticianGeneralItalian portraitfilename="ui\ingame\politicians\politician_general"/>
	<!-- New Revolutionaries -->
	<XPRevolutionWOLAlbania portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Revolutionaries\politician_rev_qemali"/>
	<XPRevolutionWOLAlgeria portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_soumer"/>
	<XPRevolutionWOLDervish portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_hassan"/>
	<XPRevolutionWOLFinland portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_snellman"/>
	<XPRevolutionWOLGaribaldi portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_garibaldi"/>
	<XPRevolutionWOLHungary portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Revolutionaries\politician_rev_kossuth"/>
	<XPRevolutionWOLIreland portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_pearse"/>
	<XPRevolutionWOLJava portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_diponegoro"/>
	<XPRevolutionWOLNorway portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Revolutionaries\politician_rev_michelsen"/>
	<XPRevolutionWOLPhilippines portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_bonifacio"/>
	<XPRevolutionWOLRif portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_krim"/>
	<XPRevolutionWOLTaiwan portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_sun"/>
	<XPRevolutionWOLUruguay portraitfilename="War of the Triple Alliance\Politicians\New\REV\REVartigas"/>
	<XPRevolutionWOLUSSR portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_lenin"/>
	<XPRevolutionWOLMinasGerais portraitfilename="War of the Triple Alliance\Politicians\New\REV\REVtiradentes"/>
	<XPRevolutionWOLPiratini portraitfilename="War of the Triple Alliance\Politicians\New\REV\REVbento"/>
	<XPRevolutionWOLEcuador portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_flores"/>
	<XPRevolutionWOLUPCA portraitfilename="War of the Triple Alliance\DLC\Ogmius\Politicians\Revolutionaries\politician_rev_morazan"/>
	<XPRevolutionWOLVenezuela portraitfilename="War of the Triple Alliance\Politicians\New\REV\politician_rev_paez"/>
</politicians>